# Uses of Class
com.jangular.backend.security.jwt.JwtAuthenticationFilter

Packages that use JwtAuthenticationFilter
Package
Description
com.jangular.backend.config

## Uses of JwtAuthenticationFilter in com.jangular.backend.config

Methods in com.jangular.backend.config that return JwtAuthenticationFilter
Modifier and Type
Method
Description
`JwtAuthenticationFilter`
WebSecurityConfig.`jwtAuthenticationFilter()`